#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-logger
version:              2.5.0
visibility:           public
id:                   wai-logger-2.5.0-2jT91xZOIhG9AQGkOAm7tS
key:                  wai-logger-2.5.0-2jT91xZOIhG9AQGkOAm7tS
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI(Web Application Interface)
category:             Web, Yesod
abi:                  48313cde838aba268282bc7aec9eda41
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.5.0-2jT91xZOIhG9AQGkOAm7tS
depends:
    base-4.17.2.1 byteorder-1.0.4-GnZZPnCtMLjHLa4McP5dl3
    bytestring-0.11.5.3 fast-logger-3.1.2-9yPztK5UNn5H7qGHwIPw0f
    http-types-0.12.4-84PTldXFVlSHvwiFY4h2Wj
    network-3.1.4.0-4LxzNodBXIzL8bUGme1k8m
    wai-3.2.4-EQmFL7xABCGF5LTxYaF04l

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

